package com.ruoyi.device.mqtt.domain.decoder;

import com.ruoyi.device.mqtt.domain.BaseJsonBody;

/**
 * 液位仪主页上行数据
 *
 * @author lwm
 */
public class OpwMainDataUp extends BaseJsonBody
{
    /** 波特率（2400 ~ 115200，默认 9600） */
    private String baudRate;

    public OpwMainDataUp()
    {
        super();
    }

    public String getBaudRate()
    {
        return baudRate;
    }

    public void setBaudRate(String baudRate)
    {
        this.baudRate = baudRate;
    }
}
